/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img, object, embed {
	max-width: 100%;
}

html {
	overflow-y: scroll;
}

ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: bold;
	vertical-align: bottom;
}
td {
	font-weight: normal;
	vertical-align: top;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
*vertical-align: baseline;
}
.ie6 input {
	vertical-align: text-bottom;
}
select, input, textarea {
	font: 99% sans-serif;
}
table {
	font-size: inherit;
	font: 100%;
}
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}
small {
	font-size: 85%;
}
strong, th {
	font-weight: bold;
}
td, td img {
	vertical-align: top;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* standardize any monospaced elements */
pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}
/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
}
/* make buttons play nice in IE */
button {
	width: auto;
	overflow: visible;
}
/* scale images in IE7 more attractively */
.ie7 img {
	-ms-interpolation-mode: bicubic;
}
/* prevent BG image flicker upon hover */
.ie6 html {
filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
/* let's clear some floats */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/


/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {
	font: 13px Helmet, Freesans, sans-serif;
}
/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {
	color: #333;
}
a {
	color: #03f;
}
a:hover {
	color: #69f;
}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection {
background: #94948e;
color: #fff;
text-shadow: none;
}
::selection {
background: #94948e;
color: #fff;
text-shadow: none;
}
/*	j.mp/webkit-tap-highlight-color */
a:link {
	-webkit-tap-highlight-color: #fcd700;
}
ins {
	background-color: #fcd700;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #fcd700;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Ronan */

@font-face {
    font-family: 'DiavloBlack';
    src: url('../fonts/diavlo_black_ii_37-webfont.eot');
    src: url('../fonts/diavlo_black_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_black_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_black_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_black_ii_37-webfont.svg#DiavloBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DiavloLight';
    src: url('../fonts/diavlo_light_ii_37-webfont.eot');
    src: url('../fonts/diavlo_light_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_light_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_light_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_light_ii_37-webfont.svg#DiavloLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


.homepage {
	background: #e5e5db url(../img/bkd-img.gif) repeat-x;
}

.homepage_strip { background:url(../img/homepage_strip_bgd.jpg) repeat-x; margin-top:20px; margin-bottom:20px;}

.tier2{
	background: #f9f9f9 url(../img/bkd-img-tier2.jpg) repeat-x;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #727272;
	line-height: 20px;
	margin: 17px 0 15px 0;
	clear: left;
}

a {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #727272;
	text-decoration: underline;
}

a:hover {
	text-decoration:none;
	color: #6d6d6d;
	}

h1 {
    font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 28px;
	color: #808079;	
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
.viewport {
	width:960px;
	margin: 0 auto;
	position: relative;
}
.hide {
	visibility : hidden;
}
#header {
	width: 960px;
	height: 160px;
	margin: 0 auto;
}
#header ul {
	float: left;
	margin-left: 75px;
	margin-right: 0px;
	margin-top: 22px;
	overflow: hidden;
	padding: 0;
}
#header ul li {
	float: left;
	list-style: none;
}
#header ul li a {
	font-family: DiavloLight, Arial, sans-serif;
	font-size: 16px;
	color: #808079;
	text-decoration: none;
	padding-left : 40px;
	padding-right : 40px;
	display : block;
	padding-top : 0px;
	padding-bottom : 0px;
}
#header ul li a.last {
	padding-right: 0px;
}
#header ul li a:hover {
	background-image: url(../images/nav-highlight.jpg);
	color: #ffffff;
}
#header ul li.active a {
	background-image: url(../images/nav-highlight.jpg);
	color: #ffffff;
}
#social {
	margin: 35px 0px 20px 569px;
	float:left;
}
#social a {
	padding-left: 30px;
	float: left;
}

#social .twitter {
	padding-top: 2px;

}

.logo {
	margin : 0px;
	padding : 0px;
	float:left;
}
.logo a {
	background-image:url(../img/noonan-logo.png);
	background-repeat : no-repeat;
	background-position : center;
	width: 232px;
	height: 95px;
	margin-top: 25px;
	margin-left: 20px;
	text-decoration : none;
	display : block;
}
#homepagebanner {
	width:960px;
	height: 355px;
	display:block;
	padding-bottom: 30px;
	margin: 0 auto;
}
.tagline h1 {
	/*font-family: 'DiavloLight', Arial, sans-serif;
	font-family:  'Swanky and Moo Moo', cursive;*/
	font-family: 'Stalemate', cursive;
	font-size: 50px;
	font-weight: 400;
	line-height: 50px;
	color: #808079;
	text-decoration: none;
	width: 960px;
	text-align:center;
	margin: 0 auto;
	padding-top: 40px;
}

.tagline h3 {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 20px;
	color: #afafaf;
	text-decoration: none;
	width: 960px;
	text-align: center;
	margin:0 auto;
	margin-top: 15px;
}
.home-lower-row {
	width:960px;
	height: 190px;
	padding-top: 30px;
	margin: 0 auto;

}
.col1_4 {
	float:left;
	display:inline;
	width:224px;
	margin-right:8px;
	margin-left: 8px;
}

/* 


.col1_4 {
	float:left;
	display:inline;
	width:224px;
	margin-right:4px;
	margin-left: 4px;
}

.slot1 p {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 97px;
	padding-left: 49px;
}

.slot1 a {
	background-image: url(../img/lower-1.png);
	background-repeat : no-repeat;
	background-position : center;
	width:232px;
	height: 150px;
	text-decoration : none;
	display : block;
	font-weight:lighter;
}


*/

.shadow {
	-moz-box-shadow:    0px 0px 3px 2px #d8d8d8;
	-webkit-box-shadow: 0px 0px 3px 2px #d8d8d8;
	box-shadow:         0px 0px 3px 2px #d8d8d8;
	border: 5px solid #fff;
}
#home-end {
	width:960px;
	height: 190px;
	margin: 0 auto;
	margin-top: 40px;
}
#bio {
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #d9d9cd;
	width: 560px;
	float:left;
	min-height: 258px;
}

#bio-left {
width:215px; float:left;
}

#bio-right {
width:345px; float:left;
}

#bio h3 {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 18px;
	color: #808079;
	float: left;
	margin-top: 25px;
}
#bio p {
	float: left;
	padding-left: 0px;
	padding-right: 10px;
}
#bio img {
	float: left;
	margin: 30px 20px 10px 20px;
}
.action {
	background:#6d6d6d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(_/css/PIE.htc);
	font-size:14px;
	text-align:center;
	margin-left: 0px;
	margin-top: 20px;
	position:relative;
	clear: left;
	width:120px;
	display:block;
	float:left;
}
.action a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	background:#6d6d6d;
	padding:10px;
	display:block;
	-webkit-box-shadow: 0px 0px 1px #ffffff;
	-moz-box-shadow: 0px 0px 1px #ffffff;
	box-shadow: 0px 0px 1px #ffffff;
	behavior: url(PIE.htc);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(_/css/PIE.htc);
}
.action a:hover {
	color: #6d6d6d;
	background:#e0e0e0;
}

.action-back {
	background:#6d6d6d;
	color:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(_/css/PIE.htc);
	font-size:14px;
	text-align:center;
	margin-left: 0px;
	margin-top: 20px;
	position:relative;
	padding: 10px;
	clear: left;
	width:120px;
	display:block;
	float:left;
}

#home-location {
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #d9d9cd;
	width: 370px;
	margin-left: 20px;
	float:left;
	min-height: 258px;
	overflow: hidden;
}

#home-location-left {
width:189; float:left;
}

#home-location-right {
width:181px; float:left; padding-left:11px;
}

#home-location-right img {
	-moz-box-shadow:    0px 0px 3px 2px #c2c2c2;
	-webkit-box-shadow: 0px 0px 3px 2px #c2c2c2;
	box-shadow:         0px 0px 3px 2px #c2c2c2;
}

#home-location h3 {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 18px;
	color: #808079;
	float: left;
	margin: 25px 20px 16px 15px;
	}
#home-location p {
	padding-left: 15px;
	padding-right: 15px;
}

.loc-action {
	background:#6d6d6d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	text-align:center;
	margin-left: 30px;
	margin-top: 12px;
	position:relative;
	clear: left;
	width:120px;
	display:block;
	float:left;
}
.loc-action a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	background:#6d6d6d;
	padding:10px;
	display:block;
	-webkit-box-shadow: 0px 0px 1px #ffffff;
	-moz-box-shadow: 0px 0px 1px #ffffff;
	box-shadow: 0px 0px 1px #ffffff;
	behavior: url(PIE.htc);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.loc-action a:hover {
	color: #6d6d6d;
	background:#ffffff;
}

#pointer-pilates {
	width: 36px;
	height: 38px;
	display:block;
}

.about {
	margin-left: 367px;
	margin-top: -11px;
}

.pilates {
	margin-left: 487px;
	margin-top: -11px;
}

.location {
	margin-left: 616px;
	margin-top: -11px;
}


.timetable {
	margin-left: 755px;
	margin-top: -11px;
}

.news {
	margin-left: 895px;
	margin-top: -11px;
}


.contact {
	margin-left: 896px;
	margin-top: -11px;
}

#tier2-main {
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	width: 920px;
}

#tier2-main ul {
	list-style: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #727272;
	clear: left;
}

tier2-main-timetable
{
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	width: 960px;
}

#left {
	width: 440px;
	float: left;
	margin-bottom: 10px;
	clear: left;
	}
	
#right {
	width: 440px;
	float: left;
	margin-left: 40px;	
	margin-bottom: 40px;
	}



#location-map {
	width: 920px;
	clear: left;
	margin-right: 20px;
}

#studio-images {
	width: 920px;
	clear: left;

}

#studio-images img {
	margin-left: 6px;
	-moz-box-shadow:    0px 0px 2px 1px #d8d8d8;
	-webkit-box-shadow: 0px 0px 2px 1px #d8d8d8;
	box-shadow:         0px 0px 2px 1px #d8d8d8;
	border: 2px solid #fff;
	float: left;
	display:inline;

}

#studio-images img.first {
	margin-left: 0px;
	clear:left;
}

h2 {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 18px;
	color: #808079;
	float: left;
	margin-top: 17px;
	margin-bottom: 20px;
	clear: both;
}

h5 {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 18px;
	color: #808079;
	float: left;
	margin-top: 17px;
	margin-bottom: 20px;
	clear: both;
}

input.submit-button{width: 100px; height:50px; float: left; margin-left: 0; cursor: pointer; font-family: 'DiavloLight',Arial,sans-serif; font-size:20px;}

input, textarea{padding: 5px; width: 350px; font-family: Arial, Helvetica, sans-serif; font-size: 1em; color:#414141; margin: 0px 0px 10px 0px; border: 1px solid #cccccc;}

textarea{height: 120px;}

textarea:focus, input:focus{border: 1px solid #878787;}

#contact-form {
	width: 400px;
	}

.form-label {
text-transform: uppercase;
	font-weight:bold;
}

#thankyou {
	min-height: 250px;

}

#right h3{

	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 14px;
	color: #808079;
	float: left;
	margin-top: 17px;
	margin-bottom: 20px;

}

#footerband {
	background: #e5e5db url(../img/footer-bgd.jpg) repeat-x;
	min-height: 128px;
	clear: both;
	margin-top: 80px;
}

#footerband-tier2 {
	background: #e5e5db url(../img/footer-bgd-tier2.jpg) repeat-x;
	min-height: 207px;
	clear: both;
}

#footer {
	width:960px;
	margin: 0 auto;
	margin-top: 0px;
	clear: both;
	color: #999995
}

#footer-nav ul {
	margin: 0 auto;
	width: 960px; /* 683px; */
	padding-top: 25px;
	overflow: hidden;
	display:block;
}
#footer-nav ul li {
	float: left;
	list-style: none;
}
#footer-nav ul li a {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 16px;
	color: #808079;
	text-decoration: none;
	padding-left : 40px;
	padding-right : 40px;
	display : block;
	padding-top : 0px;
	padding-bottom : 0px;	
}

#footer-nav ul li a:hover {
	color: #ffffff;
}

#footer-nav-tier2 ul {
	margin: 0 auto;
	width: 960px; /* 683px; */
	padding-top: 107px;
	overflow: hidden;
	display:block;
}
#footer-nav-tier2 ul li {
	float: left;
	list-style: none;
}
#footer-nav-tier2 ul li a {
	font-family: 'DiavloLight', Arial, sans-serif;
	font-size: 16px;
	color: #808079;
	text-decoration: none;
	padding-left : 40px;
	padding-right : 40px;
	display : block;
	padding-top : 0px;
	padding-bottom : 0px;	
}

#footer-nav-tier2 ul li a:hover {
	color: #ffffff;
}

#birdseed {
	width: 960px;
	height: 70px;
}

#copyright {
	font-family: 'DiavloLight', Arial, sans-serif;
	padding-top: 49px;
	margin-left: 20px;
	float:left;

}

#footer-contact {
	font-family: 'DiavloLight', Arial, sans-serif;
	text-align:center;
	padding-top: 48px;
	float: left;
	margin-left: 160px;  /* was 230px; */

}

#weblight a {
	font-family: 'DiavloLight', Arial, sans-serif;
	padding-top: 48px;
	float:right;

	

}

.schedule {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0px;

}

.schedule td {
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
	font-style: italic;
}

.testimonial {
	font-style: italic;
}

.free_trial { margin-top:40px;}
.free_trial img { float:left;}
.free_trial_form_area { float:left; font-family: 'DiavloLight',Arial,sans-serif; margin-left:20px;}
.free_trial_copy { font-size:18px; float:left; color:#808079; margin-top:20px;}
.free_trial_form { margin-top:60px;}
.free_trial_form label { float:left; font-size:16px; padding-top:5px;}
.free_trial_form input { width:200px; float:left; margin-left:15px; margin-right:15px; }
.free_trial_submit_button {width: 50px; background-color:#93928c; color:#FFF; float: left; margin-left: 0; float:left; cursor: pointer; font-family: 'DiavloLight',Arial,sans-serif; font-size:14px;behavior: url(PIE.htc);	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;behavior: url(_/css/PIE.htc);}
.free_trial_submit_button:hover { background-color:#000;}
.free_trial_terms { font-size:12px;color:#808079; margin-top:30px; clear:left;}

/* Print styles!
-------------------------------------------------------------------------------*/
@media print {

body{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: black; background: white; width: auto; margin: 0 10%;}

#header, img, #footerband-tier2, #footer{display: none;}

ul{list-style: none;}


}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
}
 @media all and (orientation: portrait) {
}
 @media all and (orientation: landscape) {
}
